{
  "_id": "cordova-plugin-device-orientation@2.0.1",
  "_rev": "49-1c062bc4b24caa7062bf7394a9c23be5",
  "name": "cordova-plugin-device-orientation",
  "description": "[DEPRECATED] Cordova Device Orientation Plugin",
  "dist-tags": {
    "latest": "2.0.1"
  },
  "versions": [
    "0.3.0",
    "0.3.1",
    "0.3.2",
    "0.3.3",
    "0.3.4",
    "0.3.5",
    "0.3.6",
    "0.3.7",
    "0.3.8",
    "0.3.9",
    "0.3.10",
    "0.3.11",
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.0.5",
    "1.0.6",
    "1.0.7",
    "2.0.0",
    "2.0.1"
  ],
  "maintainers": [
    "bowserj <bowserj@apache.org>",
    "csantanapr <csantana23@gmail.com>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "vishalmishra <vishalmishra0907@gmail.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:22.804Z",
    "created": "2015-01-30T00:34:58.957Z",
    "0.0.1": "2015-01-30T00:34:58.957Z",
    "0.3.0": "2015-02-25T07:59:48.016Z",
    "0.3.1": "2015-02-25T07:59:49.229Z",
    "0.3.10": "2015-02-25T07:59:50.432Z",
    "0.3.11": "2015-02-25T07:59:52.501Z",
    "0.3.2": "2015-02-25T07:59:53.745Z",
    "0.3.3": "2015-02-25T07:59:54.954Z",
    "0.3.4": "2015-02-25T07:59:56.143Z",
    "0.3.5": "2015-02-25T07:59:57.259Z",
    "0.3.6": "2015-02-25T07:59:58.378Z",
    "0.3.7": "2015-02-25T07:59:59.483Z",
    "0.3.8": "2015-02-25T08:00:00.913Z",
    "0.3.9": "2015-02-25T08:00:02.078Z",
    "1.0.0": "2015-04-21T22:27:08.629Z",
    "1.0.1": "2015-06-22T23:07:51.899Z",
    "1.0.2": "2015-11-24T23:34:04.414Z",
    "1.0.3": "2016-04-20T22:04:18.282Z",
    "1.0.4": "2016-09-15T01:03:40.389Z",
    "1.0.5": "2016-12-12T18:35:47.236Z",
    "1.0.6": "2017-03-08T00:54:47.790Z",
    "1.0.7": "2017-05-02T00:40:37.335Z",
    "2.0.0": "2017-09-22T21:06:53.530Z",
    "2.0.1": "2018-04-17T06:05:25.912Z"
  },
  "keywords": [
    "cordova",
    "device",
    "orientation",
    "ecosystem:cordova",
    "cordova-firefoxos",
    "cordova-android",
    "cordova-amazon-fireos",
    "cordova-ubuntu",
    "cordova-blackberry10",
    "cordova-ios",
    "cordova-wp7",
    "cordova-wp8",
    "cordova-windows8",
    "cordova-tizen",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-device-orientation.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "homepage": "https://github.com/apache/cordova-plugin-device-orientation#readme",
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "users": {
    "jimmytiger": true,
    "antjw": true,
    "sjlee4520": true,
    "olamedia": true,
    "chinawolf_wyp": true,
    "azertypow": true
  },
  "_etag": "W/\"d518f5ff71635446c5732ab49722ca09\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:24 GMT",
  "version": "2.0.1",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-device-orientation",
    "platforms": [
      "firefoxos",
      "android",
      "amazon-fireos",
      "ubuntu",
      "blackberry10",
      "ios",
      "wp7",
      "wp8",
      "windows8",
      "tizen",
      "browser"
    ]
  },
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "_shasum": "149d51250defc309f0d03d306fe28e89881ba84d",
  "_resolved": "file:cordova-plugin-device-orientation-2.0.1.tgz",
  "_from": "cordova-plugin-device-orientation-2.0.1.tgz",
  "_npmVersion": "3.10.10",
  "_nodeVersion": "6.6.0",
  "_npmUser": "stevegill <stevengill97@gmail.com>",
  "dist": {
    "shasum": "149d51250defc309f0d03d306fe28e89881ba84d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-device-orientation/-/cordova-plugin-device-orientation-2.0.1.tgz",
    "fileCount": 47,
    "unpackedSize": 226186,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJa1Y6mCRA9TVsSAnZWagAAIQAP/2xBzAcjtNob/HcP73qb\nwBSWK/JK1SRK4sJmpGP/DCBaWZSegVtrFqiq7TzWKoVaZTPk8Kpyof4gipXn\nRJBpRsC4asRvBscajnrKGKi1mDNQGoXpvPlVwPIdpT/ZNQxrv7qpenV9xN+k\nTAPWaT4M+cochCDF276/WFktz47vPfBPWzgeFmT7posyOKmj+8+L+VQhsnfP\nvEEVv683pJ8cXKtAjOmJtkCXnirj86lgId0AjIGhOXcp4i8VBu5ILBl7eNot\nGDRmS5kO9jKwrJDzDwXamu1aYx+HAbWrUVfJIO/9qoNlhaOE9L4QnPwhrdsv\n7sfT28wSkZF/9cnTWr5CEJt8jgzkOYS+e1KRsHwOSIbzPg3yy95dFk995PD2\nCv4cnqOM2iDGbkItnqj20GFm1fB3MDd/pn8fHYE/T9KIt/juhZ3zFsan6PyG\nlzbM5Is5Jt069Ow6IKc3LBt/zlHC1FdRja/ye1ef7Z5t3/p9uptV/gJNvVV5\nJ1nY6HnZXj3htkkSrR4EadvZnMXVPXNoxKtcwJImiOXX/5w7mE/aufo9jZP6\ntj8ha96j4b1Wqobhzq19YCHt9fRWIhv1/WN9nyFT4I7yR0jFwGNN/E6QtrIu\nbOWhTNKkMRO2H3Md+yKtZ22+5150yMqJQa7dgfyKSGcdgf2sVz2PB26uGjiH\nnkKB\r\n=RoMA\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-device-orientation_2.0.1_1523945125809_0.9964861718051699"
  },
  "_hasShrinkwrap": false
}
